<!DOCTYPE html>
<html lang="en">

<head>
     <meta charset="UTF-8">
     <meta http-equiv="X-UA-Compatible" content="IE=edge">
     <meta name="viewport" content="width=device-width, initial-scale=1.0">
     <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script>
     <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css">
     <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>
     <link rel="stylesheet" href="style.css">
     <title>Sign In Form</title>
     
     
</head>

<body>
     <div class="container-fluid" style="background-color: rgb(252, 248, 248);">
          <form>
            <div class="row d-flex align-items-center min-vh-100">
             <div class="col-sm-4 text-center mx-auto my-0">
              <div class="p-5">
                <img class="mb-4" src="https://getbootstrap.com/docs/4.0/assets/brand/bootstrap-solid.svg" width="72" height="72">
                <h3  class="font-normal mb-3">Please sign in</h3>
                <input type="text" class="form-control" placeholder="Email address">
                <input type="password" class="form-control mb-3" placeholder="Password">
                <div class="font-normal mb-3">
                    <input type="checkbox" value="remember me">
                    <label>Remember me</label>
                   </div>
                   <button class="btn btn-lg btn-primary btn-block" type="submit">Sign in</button>
              </div>
               <div class="form-group mb-4">
                    <p class="text-muted">© 2017-2018</p>
               </div>
              </div>
             </div>
            </div>
          </form>
     </div>
</body>

</html>

